div#top-navigation a{
	font-family: 'Black Ops One',cursive;
    letter-spacing: 1px;
}
div#top-navigation > ul{
	list-style: none outside none;
}
div#top-navigation > ul > li > a {
    padding-left: 15px;
    padding-right: 15px;
    color: #FFFFFF;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
}
div#header div#top-navigation > ul > li {
    float: left;
    height: 100%;
    margin-top: 0;
    line-height: 52px;
    text-decoration: none;
}
div#top-navigation > ul > li.hover,
div#top-navigation > ul > li:HOVER{
	background: #F6F4EC;
}
div#top-navigation > ul > li.hover > a,
div#top-navigation > ul > li:HOVER > a{
	color: red;
}
div#header div#top-navigation > ul > li > ul{
	position: absolute;
	border: 1px solid #BDB79E;
	border-top: none;
    border-radius: 0 0 3px 3px;
    top: 51px;
/*     left: 5px; */
    filter: alpha(opacity=95);
    opacity: 0.95;
    background: white;
}
div#header div#top-navigation > ul > li > ul > li{
	background: #FCFCFA url("/images/template/catnav/airguns-dropdown-guns.jpg") no-repeat;
    display: inline;
    float: left;
    height: 139px;
    margin: 0;
    padding: 0;
    width: 130px;
}
div#header div#top-navigation > ul > li > ul > li.depth-2{
	border-left: 1px solid #C3C1C1;
	border-bottom: 1px solid #C3C1C1;
}
div#header div#top-navigation > ul > li > ul > li.depth-2:FIRST-CHILD{
	border-left: none;
}
div#header div#top-navigation > ul > li > ul > li.depth-3 a,
div#header div#top-navigation > ul > li > ul > li.depth-4 a,
div#header div#top-navigation > ul > li > ul > li.depth-5 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul > li.depth-3,
div#header div#top-navigation > ul > li > ul > li.depth-4,
div#header div#top-navigation > ul > li > ul > li.depth-5{
	height: 30px;
	margin: 0;
	padding: 0;
	border-right: 1px solid #C3C1C1;
	border-top: none;
}

div#header div#top-navigation > ul > li > ul > li.depth-3 div,
div#header div#top-navigation > ul > li > ul > li.depth-4 div,
div#header div#top-navigation > ul > li > ul > li.depth-5 div{
	margin: 0;
	padding: 0;
}
div#header div#top-navigation > ul > li > ul > li div{
	margin-top: 66px;
}
div#header div#top-navigation > ul > li > ul > li a{
	font-size: 19px;
	line-height: 30px;
	text-decoration: none;
}
div#header div#top-navigation > ul > li > ul li.hover{
	cursor: pointer;
}
div#header div#top-navigation > ul > li > ul li.hover a{
	color: #B50C11;
}
div#header div#top-navigation > ul > li > ul li{
	text-align: center;
	border-top: none;
    margin: 0;
    padding: 0;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
div#header div#top-navigation > ul > li > ul li:hover{
	filter: alpha(opacity=100);
	opacity: 1;
}
div#header div#top-navigation > ul > li > ul > li > ul li{
	display: inline;
}
div#header div#top-navigation > ul > li > ul > li > ul div{
	display: inline;
}

/*
zracne
*/
div#header div#top-navigation > ul > li.catid-24 > ul{
	width: 262px;
	left: -1px;
}
div#header div#top-navigation > ul > li > ul li.catid-1{
	background-position: 3px 15px;
}
div#header div#top-navigation > ul > li > ul li.catid-1b{
	background-position: 3px -133px;
}
div#header div#top-navigation > ul > li > ul li.catid-1c{
	background-position: 3px -271px;
}
div#header div#top-navigation > ul > li > ul li.catid-4{
	background-position: 10px -968px;
}
div#header div#top-navigation > ul > li > ul li.catid-43{
	background-position: 4px -1206px;
    height: 30px;
    margin: 0;
    padding: 0;
    border-left: none;
    border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-43 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul li.catid-43 div{
	margin: 0;
	padding: 0;
}
div#header div#top-navigation > ul > li > ul li.catid-13{
	background-position: 5px -1113px;
	border-right: none;
    border-top: medium none;
    height: 30px;
    margin: 0;
    padding: 0;
    border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-13 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul li.catid-13 div{
	margin: 0;
	padding: 0;
}
div#header div#top-navigation > ul > li > ul li.catid-49{
	background-position: 5px -1143px;
	border-left: none;
	border-right: 1px solid #C3C1C1;
    border-top: medium none;
    height: 30px;
    margin: 0;
    padding: 0;
    border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-49 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul li.catid-49 div{
	margin: 0;
	padding: 0;
}
/*
pravo
*/
div#header div#top-navigation > ul > li.catid-25 > ul{
	width: 524px;
	left: 178px;
}
div#header div#top-navigation > ul > li > ul li.catid-2{
	background-position: 3px -549px;
}
div#header div#top-navigation > ul > li > ul li.catid-47{
	background-position: 3px -409px;
}
div#header div#top-navigation > ul > li > ul li.catid-3{
	background-position: 3px -698px;
}
div#header div#top-navigation > ul > li > ul li.catid-15{
	background-position: 3px -835px;
}
div#header div#top-navigation > ul > li > ul li.catid-12{
	background-position: 9px -1177px;
}
div#header div#top-navigation > ul > li > ul li.catid-41{
	background-position: 8px -1207px;
}
div#header div#top-navigation > ul > li > ul li.catid-42{
	background-position: 4px -1143px;
	border-right: none;
	width: 190px;
}
/*
plasilne
*/
div#header div#top-navigation > ul > li.catid-17 > ul{
	width: 264px;
	left: 345px;
}
div#header div#top-navigation > ul > li > ul li.catid-17{
	background-position: 5px -690px;
}
div#header div#top-navigation > ul > li > ul li.catid-36{
	background-position: 31px -2537px;
}
div#header div#top-navigation > ul > li > ul li.catid-44{
	background-position: 8px -1206px;
	border-right: 1px solid #C3C1C1;
    border-top: medium none;
    height: 30px;
    margin: 0;
    padding: 0;
    border-bottom: none;
    border-left: none;
}
div#header div#top-navigation > ul > li > ul li.catid-44 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul li.catid-44 div{
	margin: 0;
	padding: 0;
}



/*optika
*/
div#header div#top-navigation > ul > li.catid-39 > ul{
	width: 656px;
	left: 251px;
}
div#header div#top-navigation > ul > li > ul li.catid-6{
	background-position: 5px -1246px;
}
div#header div#top-navigation > ul > li > ul li.catid-10{
	background-position: 17px -1394px;
}
div#header div#top-navigation > ul > li > ul li.catid-9{
	background-position: 33px -1673px;
}
div#header div#top-navigation > ul > li > ul li.catid-7{
	background-position: 33px -1538px;
}
div#header div#top-navigation > ul > li > ul li.catid-28{
	background-position: 13px -1843px;
}
div#header div#top-navigation > ul > li > ul li.catid-48{
	background-position: 8px -1143px;
	border-right: 1px solid #C3C1C1;
    border-top: medium none;
    height: 30px;
    margin: 0;
    padding: 0;
    border-bottom: none;
    border-left: none;
}
div#header div#top-navigation > ul > li > ul li.catid-48 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul li.catid-48 div{
	margin: 0;
	padding: 0;
}
div#header div#top-navigation > ul > li.catid-39 > ul li.catid-51{
	background-position: 8px -1143px;
	border-right: 1px solid #C3C1C1;
    border-top: medium none;
    height: 30px;
    margin: 0;
    padding: 0;
    border-bottom: none;
    border-left: none;
}
div#header div#top-navigation > ul > li.catid-39 > ul li.catid-51 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li.catid-39 > ul li.catid-51 div{
	margin: 0;
	padding: 0;
}

/*oprema
*/
div#header div#top-navigation > ul > li.catid-14 > ul{
 	width: 1049px;
	left: -14px;
}
div#header div#top-navigation > ul > li.catid-14 > ul li.catid-54{
	background-position: 35px -2982px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li.catid-14 > ul li.catid-51{
	background-position: 35px -2673px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-11{
	background-position: 37px -2113px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-8{
	background-position: 7px -2394px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-16{
	background-position: 8px -2243px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-18{
	background-position: 8px -1965px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-52{
	background-position: 32px -2823px;
	border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-56{
  background-position: 32px -3141px;
  border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-50{
	background-position: 8px -1143px;
	border-left: 1px solid #C3C1C1;
    border-top: 1px solid #C3C1C1;
    height: 30px;
    margin: 0;
    margin-left: 654px;
    padding: 0;
    border-bottom: none;
}
div#header div#top-navigation > ul > li > ul li.catid-50 a{
	font-size: 14px;
}
div#header div#top-navigation > ul > li > ul li.catid-50 div{
	margin: 0;
	padding: 0;
}
